Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:47:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hello Max team.

I am in a situation right now where I don’t know how to act. I received the order displayed in the attached screenshots end of May. Then I decided to return a few items of the order (1- blue plain camisole with scoop neck and spaghetti straps, 2-black solid top with 3/4 sleeves and contrast collar and 3- white solid top with 3/4 sleeves and contrast collar) however, Max application displayed that the items were returned in red. Currently I don’t have time to go to the store myself and return the purchased items so I needed a courier to pickup my return order. I have done this before with Max and they have been most efficient in the pickup timing and manner - unlike the refund process which took so long almost 3 weeks.
I need Max team help in this matter so I am not forced to keep items which I don’t like or wish to pay for.

Regards,
Shaden

On 29 May 2021, at 1:02 PM, Max Fashion <[email-masked]> wrote:

Your return has been processed

[Max logo]<https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
Download our apps now
[ios icon]<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
iPhone<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>

Women<https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en> Men<https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en> Girls<https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en> Boys<https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en> Shoes<https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en> Inspiration<https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
Your refund is on its way
Hi Shaden Khaled, we have successfully processed your refund for return 1000983420 for order 2002194691<https://www.maxfashion.com/eg/en/my-account/order/2002194691?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS201201BBLUEDARK-SS201201B-MXSPR20171119_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162142809?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
MAX
Plain Camisole with Scoop Neck and Spaghetti Straps
Color: Blue
Size: M
Quantity: 1
EGP 56
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21CAT01CPWHITELIGHT-SS21CAT01CP-MXSPR21121220_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162960019?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
MAX
Solid Shirt with Pussy Bow and Long Sleeves
Color: White
Size: 12
Quantity: 1
EGP 160
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SU21KT560CTWHITELIGHT-SU21KT560CT-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163107292?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
MAX
Solid Top with 3/4 Sleeves and Contrast Collar
Color: White
Size: M
Quantity: 1
EGP 216
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SU21KT560CTBLACKDARK-SU21KT560CT-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163107300?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
MAX
Solid Top with 3/4 Sleeves and Contrast Collar
Color: Black
Size: M
Quantity: 1
EGP 216
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21ACTCROP558SWHITELIGHT-SS21ACTCROP558S-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163110615?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
MAX
Slim Fit Medium Support Sports Bra with Adjustable Spaghetti Straps
Color: White
Size: M
Quantity: 1
EGP 140
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21ACTCROP558SPINKMEDIUM-SS21ACTCROP558S-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163110623?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
MAX
Slim Fit Medium Support Sports Bra with Adjustable Spaghetti Straps
Color: Pink
Size: M
Quantity: 1
EGP 140

Total   EGP 928
Total Refund Amount     EGP 342
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
EGP 342 will be refunded to My Credit.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
To learn more about how My Credit works, take a look at our Help Centre.<https://helpeg.maxfashion.com/en/support/solutions/folders/44001205789>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 0020-225878188.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>  | Terms & Conditions<https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2678748